
DeadDrop - Refactoring #83

Refactoring # 82 (New): Refactoring 0.6

Refactoring GUI

11/09/2023 10:49 PM - Sancho Fock

Status: New Start date: 01/19/2024

Priority: Normal Due date: 01/19/2024

Assignee: Sancho Fock % Done: 0%

Category: Client Estimated time: 8:00 hours

Target version: 0.6.x   

Description

Hints und Tab Order

Image statt Image View in Messages

Colors of Msg Bubbles

Reduce code in Main Form

Package units

Revisist Units ( what is where

Related issues:

Precedes Refactoring #84: Increase Java Doc ddDB and ddCommons New 01/22/2024 01/23/2024

Copied to Refactoring #90: Refactoring GUI New 03/13/2024 03/13/2024

History

#1 - 11/09/2023 10:52 PM - Sancho Fock

- Target version changed from open to 0.6.x

#2 - 11/09/2023 10:53 PM - Sancho Fock

- Precedes Refactoring #84: Increase Java Doc ddDB and ddCommons added

#3 - 11/09/2023 11:08 PM - Sancho Fock

- Copied to Refactoring #90: Refactoring GUI added
